Доброго дня, нужна помощь... очень хочется уставить шаблон jsn_glamo_free_1.1.0_install.zip, вроде joomla пишет, что плагин успешно установлен...

а при просмотре сайта читаю следующее: Warning: require_once(Z:\home\localhost\www\e-shop/plugins/system/jsntplframework/jsntplframework.defines.php) [function.require-once]: failed to open stream: No such file or directory in Z:\home\localhost\www\e-shop\templates\jsn_glamo_free\index.php on line 13 Fatal error: require_once() [function.require]: Failed opening required 'Z:\home\localhost\www\e-shop/plugins/system/jsntplframework/jsntplframework.defines.php' (include_path='.;C:\php\pear') in Z:\home\localhost\www\e-shop\templates\jsn_glamo_free\index.php on line 13
Ответов пока нет
Рекомендуем личную консультацию

Олег Симанов

Сейчас на сайте
Вас интересует ответ? Администрирование, Windows, Office, прикладные программы, видео и фото, сделаем все. . . . . Проблемы с компьютером -решим! ! ! ! ! ! ! ! ! ! О цене думаю договоримся. БЕСПЛАТНО - редко - как в настроение попадете.
Посмотреть всех экспертов из раздела Технологии > Создание сайтов
3 ответа
21.10.11
Вопрос задан анонимно